Technical FAQs

Ask a Question

What are the Prerequisites of installing Vijeo Designer v4.5.1?

You must first install Vijeo Designer v4.5.0 AND have that version registered and authorized before you can install Vijeo Designer v4.5.1.


Legacy KB System (APS) Data: RESL189845 V1.0, Originally authored by RoAl on 11/29/2007, Last Edited by RoAl on 11/29/2007
Related ranges: Vijeo Designer
Was this helpful?
What can we do to improve the information ?